---
layout: journal
title: 2021-12-27
---

# 2021-12-27

#### Events

- At the Statue Garden, Sheila G has decided to ask for Damar's help
- After a rest, continued to final tower of Magrym 
    - Inside, more mole-faced creatures
    - Gorp, their wizened old leader, at the top awaiting Sheila G
    - Depression in top for bowl
    - Large boar, running on air, approaches tower 
        - Soul of a dwarf from heaven
        - Bobaum, from Torag. Sent to assist 
            - Shield for Sheila G
    - Perform the ritual atop the tower 
        - Put bowl in depression, light some incense, and request assistance from Damar
        - Small, portly cockroach man appears to assist 
            - Gives blessing: 
                - Regeneration 2, stopped by fire
                - Sheila G and Harvey: Quickened Cure Moderate Wounds, once
                - Gives us ~24 hours of being unaffected by the time differences. Bridge seemed unhappy with this.
- Move onward to end of bridge, which ends at an entrance to a mountain. Three bone statues, as we approach, explode into motion. 
    - Two figures are bi-pedal, about 7 feet tall, the remaining is about 9 feet tall, devilish in appearance with horns and bony wings, and glowing yellow eyeballs.
    - After defeat, the bone portcullis morphed into a draw-bridge, leading into the mountain, and the demon enemy became a bone pillar with 3 bowls built into the side, each with a pictogram of a figure with a tail and in a cloak (which is Sheila G). A golden vertebra rises from the bone bridge at Sheila G's feet. 
        - One depicts the figure with a bone glowing above them
        - The second depicts the figure glowing and floating above a tower
        - The last depicts the figure moving across bridge from right to left
    - Sheila G places a golden vertebra into the third bowl (figure moving across bridge). It morphs into a foot bone of sorts. She takes it with her.
- Leave Bridge of Spines, and enter a tunnel of stone. Take a right, and move onto polished dark stone with streaks of white. Open into a roughly half-circular room, pitch black. At the back, two carved hallways, and before each a large, bearded, armored figure. 
    - Sheila G calls out to them in common, though they do not understand. They respond in dwarven.
    - Harvey converses in dwarven. They notify us we have arrived at the Rune Barrel, the realm of Magrym. They offer two paths: the right path, which will continue our pilgrimage to Magrym; or the left, which will permit us peaceful entrance to the Rune Barrel. We take the right-hand tunnel.
    - Traveling, the tunnel grows perpetually wider, to stairs of marble, and a wide-open space. Continuing down the stairs, a carved archway, with light on the other side. Inside, a well-lit room, with massive amounts of books, tablets, and scrolls. Many side tables, and massive center table. Giant slabs between bookshelves, establishing the sacred laws handed down to the dwarves. A double-paneled set of doors at the end of the room is the exit.
    - Beyond the doors, a large room shaped like a trapezoid. A platform with a bench, and plenty dead folks, face a stage with a large table and two benches. A small bench is to our right, a skeletal dwarf in fancy dwarves, two dwarves in more simple clothing, rhythmically smash the ground 4 times, and then calls out in dwarvish, "All rise!", approaching and handing Sheila G a prosthetic beard (ceremonial piece). He then hands Sheila G a hammer, after declaring she looks like a judge, and motions her towards the stage.
    - Sheila G approaches the platform, and finds a sitting podium with a striking plate for the hammer. The fancy dead dwarf follows, and asks Sheila G which case to address first. He explains that this is part of the pilgrimage, and that Magrym has explicitly declared Sheila G be the judge. The previous room contains all necessary knowledge about three cases, as well as required information about law and such.
- The Three Cases to be Judged 
    - First case: murder case, Jim vs Kostchtchie 
        - A human boy, 17, beat his own father to death with a hammer.
        - Heard by lower court, sent to the abyss because of patricide, which is unforgivable.
        - Reason for appeal is that the boy was defending someone who may be hurt by father
        - The Abyss is represented by Kostchtchie
        - Sheila G rules in favor of Jim.
    - Second case: Job vs Limbo vs Damar 
        - Job, a medical researcher or alchemist, in a clan-based government structure, stole treatments being developed by the government, to treat his lover, a national from a rival tribe.
        - A minor detail, the lover had the disease. The implication otherwise was that Job stole the treatment in exchange for favors.
        - Damar called for appeal
        - Sheila G rules in favor of Limbo.

#### Locations

- Bridge of Spines  
    
    - Statue Garden
    - Final Tower of Magrym
    - End of the Bridge/Entrance to Magrym's Mountain

#### NPCs and Notable Characters

- Gorp, the leader of the mole people at the final tower
- Three Bone Statues 
    - Humanoid, 7ft tall, bi-pedal
    - Humanoid, 7ft tall, bi-pedal
    - Devilish, 9ft tall, horns, bony wings, and glowing yellow eyes
- Guardians of the Entrance to the Rune Barrel

#### Other Notes

- Strawgnaw vs Mephistopheles  
    
    - Summary: Strawgnaw, a refugee from a conquered dwarven world, was requisitioned by a community to smith tin buttons for them. The chieftan asked for a pin, and Strawgnaw obliged, and was welcomed into the tribe as a result. However, by making the pin, Strawgnaw did not make best use of the metal, therefore violating the law of the dwarves to only use metal appropriately. Magrym ruled that, because Strawgnaw was not a dwarf and not explicitly trained, that Strawgnaw should be forgiven and allowed into Magrym's realm, instead of sent to hell.
    - Thus, leniency can be given to non-dwarf followers of Magrym in cases, and these followers are to be judged by better peers of theirs, instead of dwarf judges.


