---
title: Stormed Heims, S4E2
---

## Current Objectives
- Travel to the old Dwarf capital, north-east of Vuln, Stormheim!

## Events
- We loot the room!
    - From the sojourner: a magical spear, magical hide armor, magical amulet, and a magical mirror. Plus a pouch of cacao pods!
        - +1 Obsidian Wounding spear [Nataliah]
        - Amulet of Natural Armor +2 [Sheila G]
        - Mirror of Shadow Conjuration (single-use; CL 13) [Boobons]
        - Improved Shadow Hide Armor +2 [For Sale]
        - Cacao pods worth 10gp each, 4 pods total [Sir Oliver]
    - While looting, we hear screaming coming from the tunnel. After a brief moment, a large man with a greataxe comes running down the hallway at us. Combat!!
        - The lunatic axe-man swings and misses Sheila G. Sheila G proceeds to pommel-bash the actual life out of the man. Combat over!
    - We continue looting!
        - Boobans finds an acidic lemon tree. It deals 2d6 acid damage as a splash weapon, with an additional 2d6 the following round.
        - Taliah finds a fern-like thing which she can't identify.
    - While looting, Boobaans and Taliah sees a nightgaunt fly overhead, and then leave us.
    - Sheila G explores the tunnel and finds an alchemical lab. Not an obvious part of the lab is a stone basin, with runes along the bottom, with a carving of a broken leopard/jaguar around the lid of the bowl. The runes suggest something about sacrifice and a dead god. Additionally, a carved green-rock tucan.
        - Taliah finds 500gp worth of alchemical reagents at the lab, plus a jar with Alchemical Resin, 5 uses.
    - Taliah intends to return to the city, fetch her Graven Guardian, and claim this zone as her new space. The rest of the party continues exploring.
        - The remaining party explores down the remaining tunnel, finding a fork.
            - Along one, the tunnel narrows and heads to the surface.
            - Along the other, the tunnel heads down for a while. Eventually, party comes to a fairy gate to the Court of Worms. There is a corpse surrounded by a ring of mushrooms. A pouch of gold sits with the corpse, to tempt people into the gate. Boobons seals it off with a _wall of iron_.
    - Withatwist destroys the stone basin, and then the party returns to town.
        - Sheila G brings the corpse of the sojourner to Hugo Lamb. Hugo asks SG to _raise dead_ the sojourner. After some back-and-forth, Lamb decides to provide the material components, and will return with them.

- We rest for the evening, Taliah in her lab, and the remainder of the party at the hotel room. The next morning, Hugo Lamb returns with twice the require diamond dust for a _raise dead_, as well as a book labeled "The Whisper of Moths" on masking tape in a "foreign" language.
    - SG _raises dead_. As a reminder: she has carvings (not tattoos) on her skin, notably a crow on her back; her teeth are dyed red; her eyes are solid black. SG interrogates her under a _discern lies_ spell.
        - Her name is "Zaliah of Clan Crow", born is the city of Tulva, brought to our material plane by a priest. She was summoned to grow fungus. Her reward was words and power to strike down tyrants, nobles and their towers, to break the power of the sun god. According to her, the fungus has the power to reanimate the dead; the volume she produces could animate 200-300 corpses. She has been here for 27 days.
        - Hugo Lamb transfers a mental image of the priest to Boobans. He also transfers it to SG. After some more discussion, he drags the sojourner off to the "bathroom" (which seemingly is some extra-dimensional space for his needs) to do whatever he intends to.

- 20 days remain until the meeting with the crypt dragon in the Boneyard.

- SG catches up on Cult Hunter Task Force news
    - The diplomatic mission with the merfolk is en-route.

- The party prepares to head to Stormheim. After some deliberation, we agree to _teleport_ to Kellymandrax's territory without Harvey, travel to the old dwarven capitol of Stormheim, then retrieve Harvey.
    - We _teleport_ in, and Boobons summons _phantom horses_ to expedite our travel. We hear an obviously tapestry-corrupted bear screaming in the distance. We avoid it and continue, eventually arriving at a ruined town. Boobons studies the area, and we _teleport_ back to the hotel room in Rhyme.
        - Sir Oliver does some of his cult stuff.
        - SG has a note from Daxin. She meets with him. She asks him for contact information. He says to ask for him at the Tonic Tea House for updates.

- Plan for next session is to _teleport_ back to our previous location, studied by Boobons, and continue towards Stormheim.

## Player Characters
- Stackor/Boobahns, dwarven wizard (James)
- Sheila G, cleric of Cayden Calien (Thans)
- Nataliah, a tiefling alchemist (Bill)
- Sir Oliver Withatwist, "fae-priest" of Count Ranalc and the Twilight Court (Dan)

## Locations
- Rhyme
    - A distant cave, where Nyarlathotep cultists are meeting
    - Our hotel room

## NPCs and Notable Characters
- Naynay, a pervert
- Harvey, practicing side-kicks endlessly, waiting to be re-controlled by a player.

## Other Notes
- SG, check-in on Green-guts